/**
 * Theme Name:  Lush Child - Music Band & Musician WordPress Theme
 * Theme URI:   http://irontemplates.com/wp-demos/lush/
 * Description: Lush a complete solution for everybody in the music industry. If you are a jazz master, punk rocker, soprano singer, piano player, band manager or even a webmaster, this theme is for you.
 * Tags:        3d menu, music, blog, artist, musician, dj, club, responsive, html5, css3, design, irontemplates, ironband, lush
 *
 * Author:      IronTemplates
 * Author URI:  http://irontemplates.com
 *
 * Version:     1.0.0
 * Template:    lush
 * Text Domain: lush-child
 *
 * License:     GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *
 */

 @import url("../lush/style.css");

 :root {
   --focus-color: #0021ff;
   --hover-text-color: #fff;
 }

/* =Theme customization starts here
-------------------------------------------------------------- */
.site-title {margin-top:0px;}
header{ background: url('images/header_bg.jpg') no-repeat center center; background-size: cover; padding-top:25px;}
.home header{  width: 100%;}
.menu-main-menu-container{width:80%; margin: 0 auto;}
#tmi-main-menu {background-color: #000;     height: 50px;}
/*#menu-main-menu {list-style: none; }
#menu-main-menu li { float:left; padding:0; margin: 0px; width:auto;}
#menu-main-menu li a{padding:10px 1.5rem; color:#fff;}
#menu-main-menu li ul {display: none;}*/

.wpb_text_column.wpb_content_element.circle { padding: 0px; border-radius: 50%;width: 300px; height: 300px;}
.wpb_text_column.wpb_content_element.circle p{ font-size: 14px;}

.tmi-disco-tbl img{width:100px;}
.tmi-disco-tbl{width:80%; margin:0 auto; min-width:300px;}

ul.sub-menu{ width:auto;}
.menu-main-menu-container ul {
	list-style-type:none;
	margin:0;
	padding:0;
    position: absolute;
}

/*Create a horizontal list with spacing*/
.menu-main-menu-container li {
	float: left;
	margin-right: 1px;
    white-space: nowrap;
}

.media-block:hover h2 , .media-block:hover .excerpt p    { color: var(--hover-text-color) !important;}
.media-block:hover time { color: var(--hover-text-color);}

/*Style for menu links*/
.menu-main-menu-container li a {
	display:block;
	text-align: center;
	color: #fff;
    line-height:30px;
	text-decoration: none;
    padding:10px 25px;
}

/*Hover state for top level links*/
.menu-main-menu-container li:hover a {
	background: var(--focus-color);
}

/*Style for dropdown links*/
.menu-main-menu-container li:hover ul a {
	background: #000;
	color: var(--hover-text-color);
}

/*Hover state for dropdown links*/
.menu-main-menu-container li:hover ul a:hover {
	background: var(--focus-color);
	color:var(--hover-text-color);
}

/*Hide dropdown links until they are needed*/
.menu-main-menu-container li ul {
	display: none;
    position: relative;
}

/*Make dropdown links vertical*/
.menu-main-menu-container  li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
.menu-main-menu-container li ul li a {
	padding: 0 20px;
    text-align: left;
}
#tmi-all-menu{display: block; background-color: #000;}
#tmi-mobile-menu{display: none;}


.page-id-4591 #wrapper a{
	color:#fff;
}
.page-id-4591 #wrapper{
	background: #000;
}
.page-id-4591 .video-post, .page-id-4591 .single-post h2, .page-id-4591 .concerts-list .title-row .datetime, .page-id-4591 .event-row .datetime, .page-id-4591 .type-album .text-box h2, .page-id-4591 .tab-title, .page-id-4591 .tab-title .excerpt, .page-id-4591 .tracks-list .name, .page-id-4591 .pages.full li a.next, .page-id-4591 .pages.full li a.prev, .page-id-4591 .comment-reply-title, .page-id-4591 .info-section h2, .page-id-4591 h2.widgettitle, .page-id-4591 #sidebar .panel__heading, .page-id-4591 #sidebar .panel__heading h3, .page-id-4591 .no-touch .media-block a:hover, .page-id-4591 .media-block .datetime, .page-id-4591 .media-block .category, .page-id-4591 .form input[type="submit"], .page-id-4591 .concerts-list .title-row .time, .page-id-4591 .concerts-list .expanded .title-row .button, .page-id-4591 .post_grid .tab-text time.datetime, .page-id-4591 h1, .page-id-4591 h3.widgettitle, .page-id-4591 .concerts-list .title-row .location, .page-id-4591 .excerpt p, .page-id-4591 .tweet_text, .page-id-4591 .iron_widget_radio .info-box .title, .page-id-4591 .iron_widget_radio .info-box .track-name, .page-id-4591 .content-box, .page-id-4591 .available-now, .page-id-4591 .release-date, .page-id-4591 .store-list a.button, .page-id-4591 .jp-current-time, .page-id-4591 .jp-duration, .page-id-4591 .jp-play i, .page-id-4591 .jp-pause i, .page-id-4591 .jp-previous i, .page-id-4591 .jp-next i, .page-id-4591 .container .nm_mc_form input[type="text"], .page-id-4591 .container .nm_mc_form label, .page-id-4591 .container .nm_mc_error, .page-id-4591 #sidebar .nm_mc_error, .page-id-4591 .container .mc4wp-form-fields input[type], .page-id-4591 .container .mc4wp-form-fields label, .page-id-4591 .event-row span.location, .page-id-4591 .event-boldtitle, .page-id-4591 .event-wrapper .righthalf, .page-id-4591 .event-row .button, .page-id-4591 .media-block h2, .page-id-4591 .p, .page-id-4591 .tracks-list > li::before, .page-id-4591 .tab-date, .page-id-4591 .videogrid .text-box h2, .page-id-4591 .control-description, .page-id-4591 .wpb_content_element, .page-id-4591 .no-touch .photo-wrap:hover .tab-circle, .page-id-4591 .lighter-overlay h1, .page-id-4591 .lighter-overlay h2, .page-id-4591 .lighter-overlay h3, .page-id-4591 .lighter-overlay h4, .page-id-4591 .lighter-overlay h5, .page-id-4591 .lighter-overlay h6, .page-id-4591 .no-touch .news-grid-wrap a:hover time, .page-id-4591 #sidebar .textwidget, .page-id-4591 #sidebar a:not(.button), .page-id-4591 p, .page-id-4591 ul, .page-id-4591 li, .page-id-4591 dl, .page-id-4591 dt, .page-id-4591 dd, .page-id-4591 ol, .page-id-4591 pre, .page-id-4591 tr, .page-id-4591 td, .page-id-4591 th, .page-id-4591 .wooprice del, .page-id-4591 .woocommerce .woocommerce-message, .page-id-4591 .woocommerce .woocommerce-error, .page-id-4591 .woocommerce .woocommerce-info, .page-id-4591 .woocommerce-page .woocommerce-message, .page-id-4591 .woocommerce-page .woocommerce-error, .page-id-4591 .woocommerce-page .woocommerce-info, .page-id-4591 .description_tab, .page-id-4591 .reviews_tab, .page-id-4591 h3, .page-id-4591 .event-map-link,.page-id-4591  .woocommerce ul.products li.product .price{
	color:#fff !important;
} 

.star-rating { display:none !important; }

@media screen and (min-width : 1110px){
    .menu-main-menu-container  ul li:hover > .sub-menu {
    	display: block;
        position: absolute;
        top:50px;
        right:auto;
        left: auto;
        z-index: 999;
    }
}
@media screen and (max-width : 1110px){
    .menu-main-menu-container li a {
        padding:10px 20px;
    }

}

.footer-block.share{ display: none;}

/*Responsive Styles*/

@media screen and (max-width : 850px){
    .menu-main-menu-container li:hover a, .menu-main-menu-container li a:hover, .menu-main-menu-container li:hover ul a:hover {
    	background: none;
    }
	/*Make dropdown links appear inline*/
    #tmi-mobile-menu{display: block; line-height: 30px; color:#fff; float: right;  padding:5px; margin-right: 10px;}
    #tmi-mobile-menu #toggle {cursor: pointer;}
    #tmi-all-menu{display: none; position: absolute;  z-index:999; width: 100%;  background: #000;}
    #menu-main-menu{background: #000;}
    .lefttype ul.sub-menu {
        left: auto;
        position: relative;
        display: block;

    }
    .menu-main-menu-container  li ul{ display: block; width: 100%; right:0px !important; margin-left: 20px;}

	.menu-main-menu-container {
		position: absolute;
        z-index:999;
        top:40px;
        right:0px;
	}
    .menu-main-menu-container ul{ right:0px;}
	/*Create vertical spacing*/
	.menu-main-menu-container li {
		margin-bottom: 1px;
        float: none;
        line-height: 25px;
	}
    .menu-main-menu-container li a{ text-align: left; float: none;}
	/*Make all menu links full width*/
	.menu-main-menu-container ul li, .menu-main-menu-container li a {
		width: 100%;
        z-index:999;
	}

}


